View Issue Details

IDProjectCategoryView StatusLast Update
0000003BSC24 公式チャット[All Projects] チャットpublic2019-09-19 17:09
Reportersoshi1822 Assigned Tososhi1822  
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version3.0.11Fixed in Version3.0.11 
Summary0000003: ミュート機能を利用中だと、入室一覧がまったく表示されない
Descriptionユーザーをミュート指定すると、入室一覧がまったく表示されなくなります。
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-05-26 22:59 soshi1822 New Issue
2019-05-26 22:59 soshi1822 Status new => assigned
2019-05-26 22:59 soshi1822 Assigned To => soshi1822
2019-05-26 22:59 soshi1822 Status assigned => confirmed
2019-05-26 22:59 soshi1822 Resolution open => being
2019-05-26 23:03 soshi1822 Product Version => 3.0.11
2019-05-26 23:03 soshi1822 Target Version => 3.0.11
2019-05-26 23:11 soshi1822 Fixed in Version => 3.0.11
2019-05-26 23:11 soshi1822 Status confirmed => resolved
2019-05-26 23:11 soshi1822 Resolution being => closed
2019-05-26 23:14 soshi1822 Summary ミュート機能を利用中だと、入室一覧がまったく表示されない。 => ミュート機能を利用中だと、入室一覧がまったく表示されない
2019-05-27 22:23 soshi1822 Product Version 3.0.11 =>
2019-06-30 11:45 soshi1822 Resolution closed => fixed
2019-09-19 17:09 soshi1822 Status resolved => closed